@font-face {
    font-family:'Corbel';
    src: url('Corbel.eot');
    src: url('Corbel.eot?#iefix') format('embedded-opentype'),
         url('Corbel.woff') format('woff'),
         url('Corbel.ttf') format('truetype'),
         url('Corbel.svg#Corbel') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	letter-spacing: normal;
	word-spacing: normal;
	}
	
.bodyenter {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	letter-spacing: normal;
	word-spacing: normal;
	background-color: #000000;
	background-image: url(../images/enter-bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	}

#divmainenter{
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 558px;
	height: auto;
	padding-right: 80px;
	padding-left: 80px;
	background-image: url(../images/bg-op.png);
	background-repeat: repeat;
}

#divmainentercontent{
	width: 558px;
	height: auto;
	z-index:10000;
	text-align: justify;
	color: #fff !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 24px;
}

.divmainentercenter{
	width: 558px;
	height: auto;
	text-align: center;
	padding-top: 10px;
}

/*welcome page start*/

.bodywelcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	letter-spacing: normal;
	word-spacing: normal;
	background-color: #1a1a1a;
	margin: 0px;
		}

#divmainwelcome{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 957px;
	background-color: #010101;
	color:#d5d5d5;
	height: auto;
	min-height:500px;
}

#divmainwelcome .welcomeheader {
	height: 109px;
	width: 939px;
	float:left;
	background-image: url(../images/enter-top-bg.jpg);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}

#divmainwelcome .welcomeheader .logo {
	height: 109px;
	width: 400px;
	float:left;
	
}

#divmainwelcome .welcomeheader .tel {
	height: 109px;
	width: 400px;
	text-align:right;
	font-family:Corbel;
	float:right;
	color:#f932ff;
	font-size: 22px;	
}

#divmainwelcome .welcomeheader .tel .colour {
color:#d3d3d3;
}

#divmainwelcome .welcomeheader .tel .number {
	font-family:Verdana, Geneva, sans-serif;
	float:right;
	color:#d3d3d3;
	font-size: 19px;
}

.menu{
	height: 28px;
	width: 930px;
	float:left;
	background-image: url(../images/linkbar-bg.jpg);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 19px;
	font-family:Corbel;
	color: #e0e0e0;
	font-size: 18px;
	padding-top: 12px;
}

.menu a{
	font-family:Corbel;
	color: #e0e0e0;
	font-size: 18px;
	text-decoration:none;
	padding-top: 11px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.menu a:hover{
	font-family:Corbel;
	color: #e0e0e0;
	font-size: 18px;
	background-color:#000;
	padding-top: 11px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

.banner{
	height: 294px;
	width: 957px;
	float:left;
	background-image: url(../images/banner.jpg);
}

.content{
	height: auto;
	width: 957px;
	background-color:#010101;
	min-height:200px;
	
}

.content .contentleft{
	width: 673px;
	height: auto;
	min-height:200px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #202020;
	background-color:010101;
	padding-right: 10px;
	/*padding-left: 17px;*/
	padding-top:17px;
	float: left;
}

.content .contentleft h1,.contentleft .contentheading{
	font-family: Corbel;
	font-size: 30px;
	color: #ab00b0;
	font-style: normal;
	font-weight: normal;
}

.content .contentleft .txtcolourm{
	
	color: #dc05e2;
	
}


.content .contentright{
	width: 237px;
	height: auto;
	min-height:200px;
	background-color:010101;
	float: right;
	padding-left: 10px;
}

.content .contentright .takealook{
	width: 205px;
	height: 203px;
	float: left;
	margin-bottom: 20px;
}

.content .contentright .booking{
	width: 205px;
	height: 203px;
	float: left;
	background-image: url(../images/bookings.jpg);
	background-repeat: no-repeat;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.content .contentright .booking h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #f932ff;
	font-style: normal;
	font-weight: normal;
	line-height: 25px;
}

.content .contentright .booking h2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	line-height: 25px;
}

.contentpaneopen a{
	color: #fff;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;

}
.contentpaneopen a:hover{

	color: #fff;
	font-style: normal;
	font-weight: normal;
	text-decoration:underline;

}

.content .contentright .booking a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;

}
.content .contentright .booking a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	font-style: normal;
	font-weight: normal;
	text-decoration:underline;

}

.footer{
	width: 915px;
	background-image: url(../images/footerbg.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	font-size:11px;
	}
	
.footer a{
	text-decoration:none;
	color:#fff;
	}
	
.footer a:hover{
	text-decoration:underline;
	color:#fff;
	}
.menu-spacing{
 margin-right:25px;
}

/*profiles page start*/

.profile-content{
	height: auto;
	width: 957px;
	background-color:#010101;
	min-height:200px;
}

.profile-content .contentmain{
	width: 873px;
	height: auto;
	min-height:200px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #202020;
	background-color:010101;
	padding-right: 42px;
	padding-left: 42px;
	float: left;
}

.profile-content .contentmain h1{
	font-family: Corbel;
	font-size: 30px;
	color: #ab00b0;
	font-style: normal;
	font-weight: normal;
}

.profile-content .contentmain .txtcolourm{
	
	color: #dc05e2;
	
}


.profile-content .contentmain .paging{
	width: 873px;
	color: #FFF;
	text-align:right;
	height: 30px;
}

.profile-content .contentmain .paging a{
	color: #FFF;
	background-color: #ab00b0;
	text-decoration:none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;

}

.profile-content .contentmain .paging a:hover{
	color: #ab00b0;
	background-color:#FFF; 
	text-decoration:none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;

}



.profile-content .contentmain .names{
	width: 873px;
	color: #fff;
	min-height:247px;
	height: auto;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #787878;
	margin-bottom: 10px;
}

.profile-content .contentmain .names img{
	padding:4px;
   border:1px solid #787878;
   background-color:#010101;
}

.profile-content .contentmain .names h2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #ab00b0;
	font-weight: normal;
}

.profile-content .contentmain .names strong{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ab00b0;
}

.profile-content .contentmain .names a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ab00b0;
	text-decoration:none
}

.profile-content .contentmain .names a:hover{
	text-decoration:underline;
}


/*Details page start*/

.profile-details{
	height: auto;
	width: 957px;
	background-color:#010101;
	min-height:200px;
	/*padding-top: 200px;*/
}

.profile-details-left{
	height: auto;
	width: 402px;
	float:left;
	min-height:200px;
	padding-right: 10px;
	padding-left: 20px;
}

.profile-details-left-img{
	height: auto;
	width: 402px;
	float:left;
	
}

.profile-details-left-img img{
	padding:4px;
   border:1px solid #646464;
   background-color:#010101;
}

.profile-details-left-txt{
	height: auto;
	width: 340px;
	float:left;
	font-size: 12px;
	min-height:186px;
	color: #FFF;
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #222222;
	border-bottom-color: #222222;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #3a3a3a;
	padding-top: 10px;
	padding-bottom: 10px;
}


.profile-details-right{
	height: auto;
	width: 482px;
	float:right;
	min-height:200px;
	padding-right: 20px;
	padding-left: 5px;
	font-size: 12px;
	color: #d5d5d5;
}

.profile-details-right h1{
	font-family: Corbel;
	font-size: 30px;
	color: #ab00b0;
	font-style: normal;
	font-weight: normal;
}


/*Form page start*/

.form{
	height: auto;
	width: 617px;
	min-height:600px;
	padding-top: 28px;
	background-image: url(../images/form-bg.png);
	border: 6px solid #b203b6;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 12px;
	color: #4d4d4d;
}

.form h1{
	font-size: 18px;
	color: #3d3d3d;
	line-height: 30px;
	font-weight: normal;
}

.form-input{
	font-size: 18px;
	color: #3d3d3d;
	line-height: 30px;
	font-weight: normal;
	background-color: #e5e2e2;
	border: 1px solid #b2b1b1;
	height: 32px;
	width: 216px;
}

.form-select{
	font-size: 12px;
	color: #3d3d3d;
	font-weight: normal;
	background-color: #e5e2e2;
	border: 1px solid #b2b1b1;
	height: 32px;
	width: 219px;
}

.form-textarea{
	font-size: 18px;
	color: #3d3d3d;
	line-height: 30px;
	font-weight: normal;
	background-color: #e5e2e2;
	border: 1px solid #b2b1b1;
	height: 87px;
	width: 213px;
}


.contentpaneopen{
	padding-left:18px;
	padding-right:10px;

}

.nivoSlider
{
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
}

.contact_email table{
	width:85% !important;	
}

/*==============Added On 17 May===============*/

#enquiryForm {border:solid #202020 1px; padding:30px 0 20px 30px; margin-bottom:15px; margin-right:17px;}
.button {background:#202020; border:none; color:#999; width:103px; height:33px; margin-left:-8px; margin-top:5px; margin-bottom:10px;}
textarea {resize:none; width:230px; height:100px;}
#contact_name {width:230px;}
#contact_phone {width:230px;}
#contact_email {width:230px;}
#suburb {width:230px;}
#request_for {width:236px;}
#contact_textmsg {padding-right:25px;}